## ruby-nanotest 0.9.4.1

=== debian/changelog ===
ruby-nanotest (0.9.4.1-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + ruby-nanotest: Add :any qualifier for ruby dependency.

  [ Cédric Boutillier ]
  * patch to adapt to new minitest version (ruby3.3 support)
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Drop X?-Ruby-Versions, use ${ruby:Depends}, drop ruby-interpreter dependency
  * use gem install layout
  * Move debian/watch to gemwatch.debian.net
  * Set Rules-Requires-Root to no

 -- Cédric Boutillier <boutil@debian.org>  Tue, 23 Jul 2024 00:06:00 +0200

ruby-nanotest (0.9.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #832325)

 -- Pirate Praveen <praveen@debian.org>  Sun, 24 Jul 2016 16:34:49 +0530
