=== debian/control ===
Source: ruby-nanotest
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-nanotest.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-nanotest
Homepage: https://github.com/mynyml/nanotest
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-nanotest
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Exteremely minimal test framework
 When all you need is #assert. Extremely minimal test framework. Perfect for
 DIY lovers. Nanotest provides  the bare minimum needed; for everything else,
 there's ruby.
