=== debian/watch ===
version=4
https://gemwatch.debian.net/nanotest .*/nanotest-(.*).tar.gz
